» Ubuntu » Paketit

Error

two or more packages specified (libodb-boost cosmic)